Bug 854119 - Can not download attachment via IE9
Can not download attachment via IE9
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Attachments/Requests (Show other bugs)
4.2
Unspecified Windows
unspecified Severity high (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 01:36 EDT by Mike Cao
Modified: 2015-11-22 22:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 00:51:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen dump (144.85 KB, image/png)
2012-09-04 01:49 EDT, Mike Cao
no flags Details

  None (edit)
Description Mike Cao 2012-09-04 01:36:25 EDT
Description of problem:
Can not download attachment via IE9

Version-Release number of selected component (if applicable):
win2k8R2 + IE 9

How reproducible:
100%

Steps to Reproduce:
1.open https://bugzilla.redhat.com/show_bug.cgi?id=853853
2.Try to download attachment named "Windows Mini Dump"

  
Actual results:
it asks whether want to downlaod "attachment_cgi?id=609303"

Expected results:
the mini dump should download successfully


Additional info:
Tried on linux chrome ,does not hit this issue
Comment 1 Simon Green 2012-09-04 01:45:50 EDT
(In reply to comment #0)
> Actual results:
> it asks whether want to downlaod "attachment_cgi?id=609303"

My first thought is that it IE9 asking if you want to download a zip file. Do you get the same warning when downloading zip files from other sites?

Can you please attach a screenshot of the error you are seeing? Thanks.

  -- simon
Comment 2 Mike Cao 2012-09-04 01:49:54 EDT
Created attachment 609549 [details]
screen dump

screen dump attached
Comment 4 Matt Tyson 2012-09-23 23:58:06 EDT
I've tested this on a fresh Windows 7 VM using IE 8 and IE 9 and both versions of the browser work fine for me.

If this is still a problem then there may be a plugin interfering with the download.  I would suggest disabling plugins ( http://windows.microsoft.com/is-IS/windows7/How-to-manage-add-ons-in-Internet-Explorer-9 ) or resetting IE back to defaults.  (Tools -> Internet Options -> Advanced ) and trying again.
Comment 5 Mike Cao 2012-09-24 01:04:30 EDT
(In reply to comment #4)
> I've tested this on a fresh Windows 7 VM using IE 8 and IE 9 and both
> versions of the browser work fine for me.
> 
> If this is still a problem then there may be a plugin interfering with the
> download.  I would suggest disabling plugins (
> http://windows.microsoft.com/is-IS/windows7/How-to-manage-add-ons-in-
> Internet-Explorer-9 ) or resetting IE back to defaults.  (Tools -> Internet
> Options -> Advanced ) and trying again.

Could you try on win2k8R2 ?
Comment 6 Matt Tyson 2012-09-24 02:06:45 EDT
Sorry, but no.
Comment 7 Mike Cao 2012-09-24 02:16:49 EDT
(In reply to comment #6)
> Sorry, but no.

Why ? I know it works good on win7 .But it does *not* work on win2k8R2 ,what I report is on win2k8R2 platform instead of win7

Mike
Comment 8 Matt Tyson 2012-09-24 02:28:37 EDT
Can you try and replicate this issue on upstream bugzilla?  Mozilla have a testing site at https://landfill.bugzilla.org/bugzilla-4.2-branch/ where you can do testing.

If you can replicate the issue on the Mozilla landfill site, then please file a bug upstream.
Comment 9 Mike Cao 2012-09-24 03:07:13 EDT
I did not occurs this issue on upstream bugzilla. use https://landfill.bugzilla.org/bugzilla-4.2-branch/show_bug.cgi?id=4399 as the test case .

Re-open this bug .
Comment 16 Simon Green 2012-10-11 00:51:17 EDT
Hi Mike,

I'm not sure why you are having this problem only with Red Hat Bugzilla and not upstream Bugzilla. However, it does work as expected on the most recent version of Windows with IE9. Unfortunately, we simply don't have the resources to investigate this issue, and therefore I will close this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.